Register

Welcome to the RDI-Board Community.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.


Donate Now Goal amount for this month: 100 EUR, Received: 100 EUR (100%)
Donate to support this site...

Results 1 to 7 of 7
  1. #1
    Mi se rupe Expert
    Join Date
    Jan 1970
    Posts
    2,953
    Posts Thanks / Likes

    Default intebari blackra1n

    aseara am vrut sa fac un iPhone 3G cu blackra1n si tot imi dadea eroare ca programul se inchide din cauza la nustiu ce incompabilitate.

    am citeva intrebari.

    iPhone , ca sa poti folosi blackra1n , trebuie neaparat sa aibe firmware 3.1.2 ( sau care-o fi cu 3 )
    cel care am vrut eu sa-l fac , avea ceva cu 2 ... , e posibil ca din aceasta cauza sa-mi fi dat blackra1n acea eroare ?

    daca folosesti blackra1n , se poate intimpla sa ti se stearga toate contactele din telefon ?

    dar daca faci upgrade la firmware , se sterg kontactele din telefon ?

  2. #2
    Banned
    RDI - Board Banned Avatar

    Join Date
    Apr 2003
    Posts
    28
    Posts Thanks / Likes

    Default

    Ai dat Run as administrator ?

  3. #3
    Mi se rupe Expert
    Join Date
    Jan 1970
    Posts
    2,953
    Posts Thanks / Likes

    Default

    da , i-am dat de toate , dar nici asa n-a vrut.

    oare pt a folosi blackra1n , trebuie sa ai iTunes instalat ? sau pornit in momentul cind folosesti blackra1n

  4. #4
    Mgar de marc Expert
    Join Date
    Jan 1970
    Location
    Bucuresti
    Posts
    7,529
    Posts Thanks / Likes

    Default

    asa am ptit si eu pe 2 pcs
    pe al 3-lea a mers fr probleme
    incearc si pe alt calc
    adevrul este inventia unui mincinos

  5. #5
    Banned
    RDI - Board Banned Avatar

    Join Date
    Apr 2003
    Posts
    28
    Posts Thanks / Likes

    Default

    In mod normal trebuie sa ai iTunes instalat ....

  6. #6
    Silver Member Expert
    RDI - Board Default Avatar

    Join Date
    Jan 2004
    Location
    Germania
    Posts
    2,111
    Posts Thanks / Likes

    Default

    Da, blackra1n e pt os 3.x, dar ai grija sa nu faci update prin itunes la 3.1.3 ca il omori si nu il vei mai putea scoate de pe retea. Instaleaza 3.1.2 care merge perfect, faci jailbreac cu blackra1n si unlock cu snow. Daca nu-i dai de cap mai intreaba dar nu te grabi cu update la 3.1.3 ca o sa regreti.

    Da, pentru a rula blackra1n trebuie instalat itunes pt ca daca nu nu gaseste telefonul; daca nu ai instalat inca itunes atunci instaleaza o versiune mai veche nu 9.1.1, de ex 9.0.3.
    Si cel mai important, cind rulezi blackra1n itunes trebuie oprit, daca nu merge vezi in procese daca nu mai ruleaza cumva in background.
    Blackra1n nu iti va sterge contactele, dar un update da, insa le vei reface cu itunes fara probleme.





    Bafta
    19,2E + 0,8W => DM800 + DM520 + VuZero

    Avantajul unui om inteligent este ca poate face usor pe prostul, invers e ceva mai dificil.....

  7. #7
    Mi se rupe Expert
    Join Date
    Jan 1970
    Posts
    2,953
    Posts Thanks / Likes

    Default

    @ruk

    mersi , exact asta ma interesa

 

 

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Back to Top